body
{
   background-color: #4682B4;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #4682B4;
   text-decoration: underline;
}
a:visited
{
   color: #4B0082;
}
a:active
{
   color: #6495ED;
}
a:hover
{
   color: #B0C4DE;
   text-decoration: underline;
}
#Mineral_County_Library_Head
{
   background-color: #FBFBFB;
   background-image: none;
   border-radius: 0px;
}
#wb_Logo_Mineral_Library_MT
{
   vertical-align: top;
}
#Logo_Mineral_Library_MT
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer3
{
   background-color: #929FAD;
   background-image: none;
   border: 2px solid #483D8B;
   border-radius: 2px;
}
#Layer4
{
   background-color: transparent;
   background-image: url('images/Superior_Montana_Aerial_Clark_Fork_River_Library_1217a.jpg');
   background-repeat: no-repeat;
   background-position: left center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border-radius: 0px;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Mineral_County_Library_MT 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Mineral_County_Library_MT div
{
   text-align: center;
}
#wb_Phone_Number_Library 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Phone_Number_Library div
{
   text-align: center;
}
#Layer5
{
   background-color: #5A667A;
   background-image: none;
   border: 2px solid #4682B4;
   border-radius: 2px;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 20px 0 20px 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 15px 0 15px 0;
   margin: 0;
   text-align: center;
}
#wb_Text11 div
{
   text-align: center;
}
#wb_FontAwesomeIcon4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_FontAwesomeIcon4 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#FontAwesomeIcon4
{
   height: 40px;
   width: 65px;
}
#FontAwesomeIcon4 i
{
   color: #265A88;
   display: inline-block;
   font-size: 40px;
   line-height: 40px;
   vertical-align: middle;
   width: 39px;
}
#wb_FontAwesomeIcon4:hover #FontAwesomeIcon4 i
{
   color: #337AB7;
}
#Layer6
{
   background-color: transparent;
   background-image: url('images/contact_library_Layer6_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border-radius: 0px;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_FontAwesomeIcon5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_FontAwesomeIcon5 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#FontAwesomeIcon5
{
   height: 29px;
   width: 43px;
}
#FontAwesomeIcon5 i
{
   color: #008B8B;
   display: inline-block;
   font-size: 29px;
   line-height: 29px;
   vertical-align: middle;
   width: 28px;
}
#wb_FontAwesomeIcon5:hover #FontAwesomeIcon5 i
{
   color: #337AB7;
}
#wb_Phone_Number_Library_Lg 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Phone_Number_Library_Lg div
{
   text-align: left;
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_FontAwesomeIcon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#FontAwesomeIcon1
{
   height: 52px;
   width: 46px;
}
#FontAwesomeIcon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 46px;
   line-height: 52px;
   vertical-align: middle;
   width: 45px;
}
#wb_FontAwesomeIcon1:hover #FontAwesomeIcon1 i
{
   color: #ADD8E6;
}
#SiteTree1
{
   background-color: transparent;
   background-image: none;
   border: 1px solid transparent;
   border-radius: 0px;
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   line-height: 1.12;
   margin: 0;
   text-align: left;
}
#SiteTree1 ul
{
   padding: 0 50px;
}
#SiteTree1 ul
{
   margin: 0;
}
#Layer1
{
   background-color: #FBFBFB;
   background-image: none;
   border-radius: 0px;
   opacity: 0.80;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Footer_Block_Library
{
   background-color: transparent;
   background-image: url('images/contact_library_Footer_Block_Library_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border-radius: 0px;
}
#RollOver2
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver2 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver2 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver2 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver2 .hover
{
   visibility: hidden;
}
#RollOver2:hover .hover
{
   visibility: visible;
}
#RollOver2:hover span
{
   visibility: hidden;
}
#RollOver2 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
body
{
   background-color: #4682B4;
   background-image: none;
}
#Mineral_County_Library_Head
{
   left: 0px !important;
   top: 0px !important;
   height: 144px !important;
   visibility: visible !important;
   display: block !important;
   background-color: #F9FCFF;
   background-image: none;
}
#Mineral_County_Library_Head
{
   width: 100%;
}
#Mineral_County_Library_Head_Container
{
   width: 768px !important;
}
#wb_Logo_Mineral_Library_MT
{
   left: 9px !important;
   top: 12px !important;
   width: 214px !important;
   height: 123px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#Layer3
{
   left: 0px !important;
   top: 145px !important;
   height: 24px !important;
   visibility: visible !important;
   display: block !important;
}
#Layer3
{
   width: 100%;
}
#Layer3_Container
{
   width: 760px !important;
}
#Layer4
{
   left: 0px !important;
   top: 173px !important;
   height: 626px !important;
   visibility: visible !important;
   display: block !important;
   background-color: transparent;
   background-image: url('images/Superior_Montana_Aerial_Clark_Fork_River_Library_1217.jpg');
   background-repeat: no-repeat;
   background-position: left center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#Layer4
{
   width: 100%;
}
#Layer4_Container
{
   width: 768px !important;
}
#wb_Text3
{
   left: 230px !important;
   top: 102px !important;
   width: 319px !important;
   height: 20px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Mineral_County_Library_MT
{
   left: 115px !important;
   top: 64px !important;
   width: 542px !important;
   height: 35px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Mineral_County_Library_MT
{
   margin: 0;
   padding: 0;
}
#wb_Phone_Number_Library
{
   left: 281px !important;
   top: 82px !important;
   width: 124px !important;
   height: 35px !important;
   visibility: hidden !important;
   display: none !important;
   background-color: transparent;
   background-image: none;
}
#wb_Phone_Number_Library
{
   margin: 0;
   padding: 0;
}
#Layer5
{
   left: 2px !important;
   top: 799px !important;
   height: 159px !important;
   visibility: visible !important;
   display: block !important;
}
#Layer5
{
   width: 99.7396%;
}
#Layer5_Container
{
   width: 758px !important;
}
#wb_Text9
{
   left: 326px !important;
   top: 33px !important;
   width: 138px !important;
   height: 22px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text9
{
   margin: 0;
   padding: 20px 0 20px 0;
}
#wb_Text11
{
   left: 133px !important;
   top: 3px !important;
   width: 484px !important;
   height: 16px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text11
{
   margin: 0;
   padding: 15px 0 15px 0;
}
#wb_FontAwesomeIcon4
{
   left: 675px !important;
   top: 69px !important;
   width: 65px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon4
{
   width: 65px;
   height: 40px;
}
#FontAwesomeIcon4 i
{
   line-height: 40px;
   font-size: 40px;
   width: 40px;
}
#Layer6
{
   left: 2px !important;
   top: 959px !important;
   height: 109px !important;
   visibility: visible !important;
   display: block !important;
   background-color: transparent;
   background-image: url('images/contact_library_Layer6_bkgrnd768.png');
   background-repeat: repeat-x;
   background-position: left top;
}
#Layer6
{
   width: 99.6094%;
}
#Layer6_Container
{
   width: 765px !important;
}
#wb_Text12
{
   left: 343px !important;
   top: 69px !important;
   width: 111px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text12
{
   margin: 0;
   padding: 0;
}
#wb_FontAwesomeIcon5
{
   left: 293px !important;
   top: 69px !important;
   width: 43px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
   color: #5F9EA0;
}
#FontAwesomeIcon5
{
   width: 43px;
   height: 24px;
}
#FontAwesomeIcon5 i
{
   line-height: 24px;
   font-size: 24px;
   width: 24px;
   color: #5F9EA0;
}
#FontAwesomeIcon5:hover i
{
   color: #7FFFD4;
}
#wb_Phone_Number_Library_Lg
{
   left: 241px !important;
   top: 29px !important;
   width: 183px !important;
   height: 22px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Phone_Number_Library_Lg
{
   margin: 0;
   padding: 0;
}
#wb_FontAwesomeIcon1
{
   left: 357px !important;
   top: 86px !important;
   width: 46px !important;
   height: 52px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 46px;
   height: 52px;
}
#FontAwesomeIcon1 i
{
   line-height: 52px;
   font-size: 46px;
   width: 39px;
}
#wb_Facebook_Site_Like
{
   left: 313px !important;
   top: 20px !important;
   width: 129px !important;
   height: 29px !important;
   visibility: visible !important;
   display: inline !important;
}
#SiteTree1
{
   left: 17px !important;
   top: 269px !important;
   width: 289px !important;
   height: 289px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#Layer1
{
   left: 223px !important;
   top: 22px !important;
   width: 337px !important;
   height: 574px !important;
   visibility: visible !important;
   display: block !important;
}
#wb_Text1
{
   left: 18px !important;
   top: 18px !important;
   width: 301px !important;
   height: 128px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 569px !important;
   top: 29px !important;
   width: 146px !important;
   height: 101px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#Footer_Block_Library
{
   left: 0px !important;
   top: 1068px !important;
   height: 21px !important;
   visibility: visible !important;
   display: block !important;
}
#Footer_Block_Library
{
   width: 100%;
}
#Footer_Block_Library_Container
{
   width: 768px !important;
}
#RollOver2
{
   left: 73px !important;
   top: 128px !important;
   width: 187px !important;
   height: 121px !important;
   visibility: visible !important;
   display: inline !important;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
body
{
   background-color: #4682B4;
   background-image: none;
}
#Mineral_County_Library_Head
{
   left: 0px !important;
   top: 1px !important;
   height: 212px !important;
   visibility: visible !important;
   display: block !important;
   background-color: #FBFBFB;
   background-image: none;
}
#Mineral_County_Library_Head
{
   width: 100%;
}
#Mineral_County_Library_Head_Container
{
   width: 480px !important;
}
#wb_Logo_Mineral_Library_MT
{
   left: 1px !important;
   top: 68px !important;
   width: 248px !important;
   height: 143px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#Layer3
{
   left: 0px !important;
   top: 216px !important;
   height: 23px !important;
   visibility: visible !important;
   display: block !important;
}
#Layer3
{
   width: 100%;
}
#Layer3_Container
{
   width: 472px !important;
}
#Layer4
{
   left: 0px !important;
   top: 247px !important;
   height: 702px !important;
   visibility: visible !important;
   display: block !important;
   background-color: transparent;
   background-image: url('images/Superior_Montana_Aerial_Clark_Fork_River_Library_1217.jpg');
   background-repeat: no-repeat;
   background-position: left center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#Layer4
{
   width: 100%;
}
#Layer4_Container
{
   width: 480px !important;
}
#wb_Text3
{
   left: 49px !important;
   top: 10px !important;
   width: 385px !important;
   height: 20px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Mineral_County_Library_MT
{
   left: 75px !important;
   top: 21px !important;
   width: 347px !important;
   height: 76px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Mineral_County_Library_MT
{
   margin: 0;
   padding: 0;
}
#wb_Phone_Number_Library
{
   left: 281px !important;
   top: 84px !important;
   width: 124px !important;
   height: 51px !important;
   visibility: hidden !important;
   display: none !important;
   background-color: transparent;
   background-image: none;
}
#wb_Phone_Number_Library
{
   margin: 0;
   padding: 0;
}
#Layer5
{
   left: 0px !important;
   top: 949px !important;
   height: 159px !important;
   visibility: visible !important;
   display: block !important;
}
#Layer5
{
   width: 100%;
}
#Layer5_Container
{
   width: 472px !important;
}
#wb_Text9
{
   left: 189px !important;
   top: 46px !important;
   width: 138px !important;
   height: 22px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text9
{
   margin: 0;
   padding: 20px 0 20px 0;
}
#wb_Text11
{
   left: 69px !important;
   top: 0px !important;
   width: 347px !important;
   height: 32px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text11
{
   margin: 0;
   padding: 15px 0 15px 0;
}
#wb_FontAwesomeIcon4
{
   left: 392px !important;
   top: 118px !important;
   width: 68px !important;
   height: 52px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon4
{
   width: 68px;
   height: 52px;
}
#FontAwesomeIcon4 i
{
   line-height: 52px;
   font-size: 52px;
   width: 52px;
}
#Layer6
{
   left: 0px !important;
   top: 1112px !important;
   height: 107px !important;
   visibility: visible !important;
   display: block !important;
   background-color: transparent;
   background-image: url('images/contact_library_Layer6_bkgrnd480.png');
   background-repeat: repeat-x;
   background-position: left top;
}
#Layer6
{
   width: 100%;
}
#Layer6_Container
{
   width: 480px !important;
}
#wb_Text12
{
   left: 214px !important;
   top: 74px !important;
   width: 111px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text12
{
   margin: 0;
   padding: 0;
}
#wb_FontAwesomeIcon5
{
   left: 171px !important;
   top: 71px !important;
   width: 43px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
   color: #008B8B;
}
#FontAwesomeIcon5
{
   width: 43px;
   height: 24px;
}
#FontAwesomeIcon5 i
{
   line-height: 24px;
   font-size: 24px;
   width: 24px;
   color: #008B8B;
}
#FontAwesomeIcon5:hover i
{
   color: #7FFFD4;
}
#wb_Phone_Number_Library_Lg
{
   left: 198px !important;
   top: 157px !important;
   width: 183px !important;
   height: 22px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Phone_Number_Library_Lg
{
   margin: 0;
   padding: 0;
}
#wb_FontAwesomeIcon1
{
   left: 212px !important;
   top: 93px !important;
   width: 46px !important;
   height: 52px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 46px;
   height: 52px;
}
#FontAwesomeIcon1 i
{
   line-height: 52px;
   font-size: 46px;
   width: 39px;
}
#wb_Facebook_Site_Like
{
   left: 171px !important;
   top: 26px !important;
   width: 129px !important;
   height: 29px !important;
   visibility: visible !important;
   display: inline !important;
}
#SiteTree1
{
   left: 14px !important;
   top: 302px !important;
   width: 283px !important;
   height: 286px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#Layer1
{
   left: 37px !important;
   top: 32px !important;
   width: 320px !important;
   height: 625px !important;
   visibility: visible !important;
   display: block !important;
}
#wb_Text1
{
   left: 14px !important;
   top: 20px !important;
   width: 283px !important;
   height: 128px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 8px !important;
   top: 27px !important;
   width: 146px !important;
   height: 101px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#Footer_Block_Library
{
   left: 0px !important;
   top: 1219px !important;
   height: 21px !important;
   visibility: visible !important;
   display: block !important;
}
#Footer_Block_Library
{
   width: 100%;
}
#Footer_Block_Library_Container
{
   width: 480px !important;
}
#RollOver2
{
   left: 62px !important;
   top: 148px !important;
   width: 187px !important;
   height: 121px !important;
   visibility: visible !important;
   display: inline !important;
}
}
@media only screen and (max-width: 479px)
{
body
{
   background-color: #4682B4;
   background-image: none;
}
#Mineral_County_Library_Head
{
   left: 0px !important;
   top: 0px !important;
   height: 230px !important;
   visibility: visible !important;
   display: block !important;
   background-color: #FBFBFB;
   background-image: none;
}
#Mineral_County_Library_Head
{
   width: 100%;
}
#Mineral_County_Library_Head_Container
{
   width: 320px !important;
}
#wb_Logo_Mineral_Library_MT
{
   left: 15px !important;
   top: 87px !important;
   width: 241px !important;
   height: 140px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#Layer3
{
   left: 0px !important;
   top: 230px !important;
   height: 23px !important;
   visibility: visible !important;
   display: block !important;
}
#Layer3
{
   width: 100%;
}
#Layer3_Container
{
   width: 312px !important;
}
#Layer4
{
   left: 0px !important;
   top: 259px !important;
   height: 610px !important;
   visibility: visible !important;
   display: block !important;
   background-color: transparent;
   background-image: url('images/Superior_Montana_Aerial_Clark_Fork_River_Library_1217.jpg');
   background-repeat: no-repeat;
   background-position: left center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#Layer4
{
   width: 99.6875%;
}
#Layer4_Container
{
   width: 319px !important;
}
#wb_Text3
{
   left: 1px !important;
   top: 12px !important;
   width: 318px !important;
   height: 20px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Mineral_County_Library_MT
{
   left: 15px !important;
   top: 31px !important;
   width: 297px !important;
   height: 76px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Mineral_County_Library_MT
{
   margin: 0;
   padding: 0;
}
#wb_Phone_Number_Library
{
   left: 159px !important;
   top: 152px !important;
   width: 155px !important;
   height: 35px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Phone_Number_Library
{
   margin: 0;
   padding: 0;
}
#Layer5
{
   left: 0px !important;
   top: 869px !important;
   height: 284px !important;
   visibility: visible !important;
   display: block !important;
}
#Layer5
{
   width: 99.6875%;
}
#Layer5_Container
{
   width: 311px !important;
}
#wb_Text9
{
   left: 97px !important;
   top: 162px !important;
   width: 138px !important;
   height: 22px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text9
{
   margin: 0;
   padding: 20px 0 20px 0;
}
#wb_Text11
{
   left: 35px !important;
   top: 6px !important;
   width: 234px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text11
{
   margin: 0;
   padding: 15px 0 15px 0;
}
#wb_FontAwesomeIcon4
{
   left: 245px !important;
   top: 195px !important;
   width: 41px !important;
   height: 29px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon4
{
   width: 41px;
   height: 29px;
}
#FontAwesomeIcon4 i
{
   line-height: 29px;
   font-size: 29px;
   width: 28px;
}
#Layer6
{
   left: 0px !important;
   top: 1157px !important;
   height: 100px !important;
   visibility: visible !important;
   display: block !important;
   background-color: transparent;
   background-image: url('images/contact_library_Layer6_bkgrnd320.png');
   background-repeat: repeat-x;
   background-position: left top;
}
#Layer6
{
   width: 100%;
}
#Layer6_Container
{
   width: 320px !important;
}
#wb_Text12
{
   left: 137px !important;
   top: 73px !important;
   width: 111px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text12
{
   margin: 0;
   padding: 0;
}
#wb_FontAwesomeIcon5
{
   left: 102px !important;
   top: 69px !important;
   width: 43px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
   color: #008B8B;
}
#FontAwesomeIcon5
{
   width: 43px;
   height: 24px;
}
#FontAwesomeIcon5 i
{
   line-height: 24px;
   font-size: 24px;
   width: 24px;
   color: #008B8B;
}
#FontAwesomeIcon5:hover i
{
   color: #7FFFD4;
}
#wb_Phone_Number_Library_Lg
{
   left: 62px !important;
   top: 77px !important;
   width: 183px !important;
   height: 22px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_Phone_Number_Library_Lg
{
   margin: 0;
   padding: 0;
}
#wb_FontAwesomeIcon1
{
   left: 120px !important;
   top: 212px !important;
   width: 46px !important;
   height: 52px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 46px;
   height: 52px;
}
#FontAwesomeIcon1 i
{
   line-height: 52px;
   font-size: 46px;
   width: 39px;
}
#wb_Facebook_Site_Like
{
   left: 79px !important;
   top: 143px !important;
   width: 129px !important;
   height: 29px !important;
   visibility: visible !important;
   display: inline !important;
}
#SiteTree1
{
   left: 7px !important;
   top: 281px !important;
   width: 263px !important;
   height: 231px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#Layer1
{
   left: 21px !important;
   top: 46px !important;
   width: 277px !important;
   height: 534px !important;
   visibility: visible !important;
   display: block !important;
}
#wb_Text1
{
   left: 3px !important;
   top: 8px !important;
   width: 270px !important;
   height: 128px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 93px !important;
   top: 16px !important;
   width: 146px !important;
   height: 101px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#Footer_Block_Library
{
   left: 0px !important;
   top: 1257px !important;
   height: 21px !important;
   visibility: visible !important;
   display: block !important;
}
#Footer_Block_Library
{
   width: 100%;
}
#Footer_Block_Library_Container
{
   width: 320px !important;
}
#RollOver2
{
   left: 38px !important;
   top: 136px !important;
   width: 187px !important;
   height: 121px !important;
   visibility: visible !important;
   display: inline !important;
}
}
